<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="507f5bfd671edefe6bff727ac670f7da">
  <dict>
    <!--2019-03-15 15:58:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
